Subject: Re: [Issue 9] Not a replacement for a DHCP assigned address

From: Bernard Aboba <[email-masked]>
Date: Sun, 9 Feb 2003 17:49:44 -0800 (PST)

I agree with the proposed change, as far as it goes.

However, if we feel that it is inappropriate for a host to *only* support
obtaining an IPv4LL address, we should say so explicitly. Personally, I
think that a host MAY wish to only support static configuration and
IPv4LL, not DHCPv4 (although the benefits of this might be debatable).